body {
	margin:0;
	background:url(../images/bg.jpg) repeat-x top;
	font-family:Arial,Helvetica,sans-serif;
	color:#868686;
	font-size:12px;
}
p,h1,h2,h3,h4,h5,h6,form,p {
	margin:0;
	font-weight:normal;
}
img {
	border:0;
}
a {
	outline:none;
	color:#666;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.flt_lft {
	float:left;
}
.flt_rht {
    display: block;
    float: right;
}
.nor_line-height {
	line-height:normal;
}
.width_float {
	width:100%;
	float:left;
}
.no_margin {
	margin:0;
}
#wrapper {
	width:1009px;
	margin:auto;
}
#wrapper .z-index {
	z-index:100;
	position:relative;
}
#header {
	width:984px;
	height:102px;
	padding-top:5px;
	margin:auto;
}
#header .master_forex {
	margin-top:10px;
	float:right;
}
#header .logo {
    margin-left: 27px;
    background: url(../images/logo.jpg) no-repeat;
    width: 206px;
    height: 99px;
    float: left;
    text-indent: -9999em;
}
#header .logo a {
	height:100%;
	width:100%;
	display:block;
}
#main {
	background:url(../images/mainbg.png) repeat-y;
	float:left;
	width:1009px;
	height:auto;
	z-index:100;
	position:relative;
}
#navigation {
	width:958px;
	float:left;
	margin-left:26px;
	background:url(../images/navbg.jpg) repeat-x;
	z-index:9;
	position:relative;
}
#navigation .inner {
	width:952px;
	float:left;
	z-index:1;
	position:relative;
}
#navigation .img_frst {
	margin-top:3px;
	margin-left:-2px;
	position:relative;
}
#navigation .img {
	margin-top:3px;
	position:relative;
}
#navigation .img_lst {
	margin-top:3px;
	margin-right:-3px;
	position:relative;
}
#navigation .activeimg {
	margin-right:-3px;
}
#middle {
	width:958px;
	height:auto;
	margin:auto;
}
#middle .banner {
	margin-left:8px;
}
#middle .marquee {
	width:958px;
	float:left;
	height:34px;
	margin:10px 0;
}
#middle .marqueebg {
	background:url(../images/marquee_bg.jpg) repeat-x;
	height:34px;
	width:948px;
	line-height:34px;
	text-indent:1px;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
#middle .marqueebg .foreex-trading-signals {
	color:#00275e;
}
#middle .banners {
	width:958px;
	float:left;
	margin:11px 0 10px;
}
#middle .banners .alpari {
	margin-left:8px;
}
#middle .links {
	float:left;
}
#middle .linksbg {
	float:left;
	width:958px;
	height:128px;
	background:url(../images/footer_bg.jpg) repeat-x;
}
#middle .linksbg ul {
	float:left;
	margin:0;
	padding:0;
}
#middle .linksbg ul li {
	float:left;
	width:260px;
	list-style:none;
	background:url(../images/bullet.png) no-repeat 0 9px;
	line-height:30px;
	margin:3px 0 3px 16px;
	padding:0 0 0 24px;
}
#middle .linksbg ul li a {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
	text-decoration:none;
}
#middle .linksbg ul li a:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
	text-decoration:underline;
}
#middle .googleads {
	width:958px;
	margin-bottom:10px;
	margin-bottom:10px;
}
#left {
	width:629px;
	float:left;
	height:auto;
}
#left .bg_lrg {
	background:url(../images/mainbg_lrg.jpg) repeat-x bottom left #fff;
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
	float:left;
	width:627px;
}
#left .bg_lrg1 {
	background:url(../images/inner_large1.jpg) repeat-x bottom left #fff;
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
	float:left;
	width:627px;
	height:708px;
}
#left .bg_sml {
	background:url(../images/mainbg_sml.jpg) repeat-x bottom left #fff;
	border-left:solid 1px #d7d7d7;
	border-right:solid 1px #d7d7d7;
	float:left;
	width:627px;
	height:155px;
}
#left .first {
	width:586px;
	margin:12px 18px;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
}
#left .first1 {
	width:586px;
	margin:20px 18px 0;
	min-height:378px;
	max-height:auto;
	display:block;
	clear:both;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
}
#left .welcome_img {
	margin-right:17px;
	float:left;
	clear:both;
	display:block;
}
#left h1 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#555;
	font-weight:bold;
	margin:10px 0;
}
#left .welcome_site {
	margin:10px 0;
}
#left ul.bullets {
	margin:14px 0;
	padding:0;
}
#left ul.bullets li {
	background:url(../images/bullet.png) no-repeat;
	background-position:0 8px;
	line-height:32px;
	list-style:none;
	padding-left:24px;
}
#left h1.red {
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#eb1e15;
}
#left .margin {
	margin-top:9px;
}
#right {
	width:319px;
	float:left;
	margin-left:10px;
}
#right .trial {
	margin:9px 0 0;
}
#right .trialbg {
	width:319px;
	float:left;
	background:url(../images/trialbg.jpg) repeat-y;
	height:300px;
}
#right .trial_inner {
	width:274px;
	margin:auto;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#8e8e8e;
}
#right h1.trial {
	font-size:14px;
	color:#a2a2a2;
	font-weight:bold;
	float:right;
}
#right .input {
	border:solid 1px #b5b5b5;
	width:170px;
	margin:1px 0 3px;
	height:15px;
	margin-left:4px;
}
#right .label {
	width:90px;
	float:left;
	text-align:right;
	line-height:23px;
}
#right .allfields {
	width:178px;
	float:left;
}
#right .advertismentbg {
	border-left:solid 1px #e0e0e0;
	border-right:solid 1px #e0e0e0;
	float:left;
	width:317px;
	text-align:center;
}
#right .advertisment {
    width: 319px;
    float: left;
    margin: 0 0 15px 0; 
}
#right .subscribe {
	display:block;
	clear:both;
}
#right .advertise {
	display:block;
	clear:both;
	width:201px;
	margin:auto;
}
#footer {
	z-index:15;
	position:relative;
	background:#f4f4f4;
	width:100%;
	margin-top:-45px;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#868686;
	line-height:26px;
}
#footer .footer {
	width:965px;
	margin:60px auto 0;
	height:74px;
}
#footer ul {
    width: calc(100% - 250px);
    float: left;
    margin: 0;
    padding: 0;
}
#footer ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
#footer a {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#868686;
	text-decoration:none;
}
#footer a:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#868686;
	text-decoration:underline;
}
#footer ul li a.selected {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#868686;
	text-decoration:underline;
}
#footer ul li.sep {
	display:inline;
	margin:0 6px;
}
#marqueecontainer {
    position: relative;
    width: 300px;
    height: auto;
    background-color: white;
    overflow: hidden;
    padding: 2px;
    padding-left: 10px;
    margin-top: 20px;
}
a.marquee:link {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
	text-decoration:none;
}
a.marquee:hover {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#405a63;
	text-decoration:underline;
}
.tickercontainer {
	width:935px;
	height:27px;
	margin:0;
	padding:0 overflow:hidden;
}
.tickercontainer .mask {
	position:relative;
	left:10px;
	width:100%;
	overflow:hidden;
}
ul.newsticker {
	position:relative;
	left:750px;
	color:#868686;
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.newsticker li {
	float:left;
	margin:0;
	padding:0;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	height:34px;
	line-height:34px;
}
ul.newsticker a {
	white-space:nowrap;
	padding:0;
	color:#f00;
	font:bold 10px Verdana;
	margin:0 50px 0 0;
}
ul.newsticker span {
	margin: 0 10px 0 0;
}

.top-ad {
    width: calc(100% - 290px);
    float: right;
}

.sAd {
    width: 100%;
    float: left;
    margin: 15px 0;
}

